body  { margin: 0px; background-color: #E3E9F3; font-size: 0.75em;}
#wrapper, #wrapper1 { background: url("../bg_wrapper.png") repeat-y scroll 0 0 #E3E9F3; margin: 0 auto; padding-left: 10px; width: 990px; }

/***************** KOPF **************************/
#kopfbereich {width: 979px; height:287px; overflow: hidden;}
#kopfwelle, #kopfwelle_sl {width: 979px; height:287px; background: url(../kopfwelle.png) 0px 126px no-repeat; position: relative; }
#kopflogo {position: absolute; left: 50%; top: 0px; margin-left: -490px;}
#kopfbereich .kb_text { background-color: #333333; color: #FFFFFF; font-size: 1em; left: 50%; margin-left: 200px; opacity: 0.7; filter: alpha(opacity = 70); padding: 5px 85px 5px 5px; position: absolute; top: 20px; width: 200px;}

/***************** INHALT **************************/
#inhaltsbereich {background: #ffffff url(../bg_content.gif) repeat-y; float: left;}
#div_inhalt1 {float: left; width: 545px; margin-left: 20px; padding-bottom: 20px;}
#div_inhalt2 {background-color: #FFFFFF; float: left; padding-right: 10px; width: 770px; padding-left: 10px;}
#div_sidebar {float: left; width: 220px;margin-left: 20px; position: relative; }
div#index_left {width: 270px; float: left; }
div#index_right{width: 250px; float: right; }

/***************** INHALT **************************/
#fussbereich {background: #af2626; padding: 10px 5px; color: #ffffff;}


/* FOOTER */
#footernav {float: left; border-top: 1px solid darkred; padding: 20px 2%; width: 940px; margin-top: -2px; background: darkred; }
#footernav .footer_col {width: 18%; float: left; margin-right: 2%; }
#footernav .footer {display: block; width: 100%; float: left; font-size: 0.9em; padding: 1px 0px; color: #ffffff;}
#footernav .footer.l2 {width: 90%; margin-left: 10%;}
#footernav span.footer {font-style: italic;}

.cb, .cb_mini {clear:both;}
.cl, .cl_mini {clear:left;}
.cr, .cr_mini {clear:right;}
.cb_mini, .cl_mini, .cr_mini {height: 1px;}

/***************** GLOBAL **************************/
p,a,h1,h2,h3,h4,ul,ol,li,div,td,th,b,i,textarea,input,.bemerkung {font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif;}
p,ul,ol,li,div,b,i,td,a,.bemerkung, textarea {font-size : 1em;}
p,div, ol,ul,li  {line-height: 140%;}
.wide {line-height: 150%;}
h1, h2 {font-size: 14px;font-weight: bold;color: #000000;font-variant: small-caps;}
h3 {font-size: 12px;font-weight: bold;color: #000000;font-variant: small-caps;}

a, .ui-widget-content a {color: #007900; text-decoration : none; font-weight: normal; }
.tab_content a {font-weight: inherit; }

a:hover  {text-decoration : underline; }

a.aktiv {color: #E1E7F1; text-decoration : none; font-weight : bold; }
a.aktiv:hover  { text-decoration : underline;}

a.achtung { font-weight : bold; }

h2 a {font-weight: bold; }

/***************** NAVIGATION **************************/
#div_navigation { float: left; width: 174px;}
div#div_navigation a.navi2:hover  { }

div#div_navigation div.nav_pre {width: 172px; margin-right:3px;border-bottom:1px solid #778497; font-size: 0px;}
div#div_navigation .nav_post {width: 172px; margin-right:3px;border-top:1px solid #A8BAD4; }
div#div_navigation .nav_suche {width: 172px; margin-right:3px;padding: 30px 2px 10px 7px; }
div#div_navigation #schnellsuche div {font-size:11px;font-weight:bold;color:#ffffff; margin-bottom: 3px;}
div#div_navigation #schnellsuche input {float:left;} 
div#div_navigation #schnellsuche #schnellsuche_sm {background-color: transparent; background-image: url("/shared/schnellsuche.gif"); border: 0 none; font-size: 0; height: 13px; margin-top: 1px; margin-left: 2px; width: 13px;} 

a.navi1_n, a.navi1_a { background: #8ea6ca url(../nav_1n.gif) no-repeat 7px 8px; border-bottom:1px solid #778497;border-top: 1px solid #A8BAD4; color: #273851; display: block; padding: 6px 2px 6px 23px; text-decoration: none; width: 148px; }
a.navi1_a {background-image: url(../nav_1a.gif); }
a.navi2_n, a.navi2_a { background: #9fb3d2 url(../nav_1n.gif) no-repeat 23px 8px; border-bottom:1px solid #778497; border-top: 1px solid #A8BAD4; color: #273851; display: block; padding: 6px 2px 6px 39px; text-decoration: none; width: 132px; }
a.navi2_a {background-image: url(../nav_1a.gif); }
div#div_navigation a.vip {background-color: #d29f9f; }
div#div_navigation a:hover {background-color: #bbcadf; color: #273851;}
div#div_navigation a.vip:hover {background-color: #ca5151; color: #ffffff; }



/***************** NAVIGATION **************************/
.li_nav {margin: 10px 0px; float: left;}
.li_nav span, .li_nav strong, .li_nav a { display: block; float: left; padding: 5px; width: 20px; text-align: center;}
.li_nav .pre {padding-left: 0px; }
.li_nav .post {padding-right: 0px; }
 
/***************** CONTENT  **************************/
#div_inhalt1 div.formRow { float: left; margin-left: 30px; width: 520px;}
#div_inhalt1 div.formRow label.label_form { clear: left; display: block; float: left; padding-top: 5px; width: 200px; }
#div_inhalt1 div.formRow .input_form { border: 1px solid #FAD99F; margin: 5px; padding: 2px; width: 208px; background-color: #ffffff;}
#div_inhalt1 div.formRow .chkbox_form { border: 0px; margin: 5px; padding: 2px; width: 20px; background-color: #ffffff;}
#div_inhalt1 div.formRow .submit_form { border: 1px solid #FAD99F; margin: 5px; padding: 2px; width: 213px; background-color: #FAD99F;}
#div_inhalt1 div.formRow select.input_form { width: 213px; }
/*#div_inhalt1 div.formRow .wrap_select {  background: url("../bg_button.gif") no-repeat scroll 218px center white; float: left;overflow: hidden; width: 231px; border: 1px solid #FAD99F; padding: 2px; margin: 5px;}
#div_inhalt1 div.formRow select.input_form_wrap { width: 250px; background-color: transparent; border: 0px;}*/

#div_inhalt1 div.formRow .inputclick { margin-right: 0px; float: left; height: 17px; }
#div_inhalt1 div.formRow input.clickbutton, #div_inhalt2 div.formRow input.clickbutton { border: 1px solid #FAD99F; background: #ffffff url(../bg_button.gif) no-repeat 6px 6px; float: left; font-size: 0px; height: 23px; width: 22px; border-left-width: 0px; margin: 5px 0px;}



#div_inhalt1 .suchfilter, #div_inhalt2 .suchfilter { background-color: #FEF5E7; border-radius: 4px 4px 4px 4px; box-shadow: 0 0 5px 0 grey; margin-bottom: 15px;
    padding: 6px 10px; width: 525px;}
#div_inhalt1 .suchfilter .head, #div_inhalt2 .suchfilter .head { font-weight: bold; margin-bottom: 5px; }
#div_inhalt1 .suchfilter .body { float: left; }
#div_inhalt1 .suchfilter .body div, #div_inhalt2 .suchfilter .body div { float: left; padding-top: 10px;padding-bottom: 10px; width: 60px; margin-right: 5px; }
#div_inhalt1 .suchfilter .body div.active, #div_inhalt2 .suchfilter .body div.active { background-color: #fad99f; border: 1px solid #be780a; }
#div_inhalt1 .suchfilter .body div.broad, #div_inhalt2 .suchfilter .body div.broad { width: 250px; }
#div_inhalt1 .suchfilter .body div.broad select, #div_inhalt2 .suchfilter .body div.broad select { width: 185px; }
#div_inhalt1 .suchfilter .body div input, #div_inhalt2 .suchfilter .body div input { float: left; margin-top: 10px;}
#div_inhalt1 .suchfilter .body div select, #div_inhalt2 .suchfilter .body div select {  margin-top: 5px;}
#div_inhalt1 .suchfilter .foot, #div_inhalt2 .suchfilter .foot { clear: left; margin-top: 20px; text-align: right; }
#div_inhalt2 .suchfilter { width: 750px;}
#div_inhalt2 .suchfilter .body div { font-size: 0.8em; width: auto; padding-right: 10px;}
#div_inhalt2 .suchfilter .body div img { margin-top: 7px; margin-bottom: -7px;}
	#div_inhalt1 .suchfilter.ew .body div input, #div_inhalt2 .suchfilter.ew .body div input { margin-top: 0px;}
	#div_inhalt1 .suchfilter .fa, #div_inhalt2 .suchfilter .fa { font-size: 1.5em; margin: 0 5px;}
	#map.ew canvas {width: 25px !important; height: 25px  !important; background: #ffffff; padding: 3px; border-radius: 5px; opacity: 0.9;}
	#map.ho canvas {width: 20px !important; height: 27px  !important; background: transparent; padding: 1px; border-radius: 3px; opacity: 0.9;}



#div_inhalt1 img.preview {float: right; margin-left: 10px; margin-bottom: 10px; width: 200px; }
#div_inhalt1 img.preview260 {float: right; margin-left: 10px; margin-bottom: 10px; width: 260px; }

#div_inhalt1 .filterhinweis {float: left; width: 95%; margin-bottom: 5px; padding-left: 5%;}
#div_inhalt1 .filterhinweis .head {float: left; width: 200px; font-weight: bold;}
#div_inhalt1 .filterhinweis .body {float: left; width: 200px;}

.content_detail .det_body {float: left;}
.small { color: #000000; font-size: 0.75em;}
.small h3 {display: inline; font-weight: normal; font-variant: normal; font-size: 1em;}
.alarm {font-weight: bold;color: #ff0000;}


#tabs ul.nav {padding: 0px; margin: 10px 0px 20px; float: left;}
#tabs ul.nav li {display: inline; }
#tabs ul.nav li  a {display: block; padding: 6px 8px; width: auto; background-color: #fad99f; float: left; margin-right: 10px; margin-bottom: 10px; border-radius: 4px; box-shadow: 0 0 5px 0 #808080;}

#tabs .tab_content h3.top {background-color: #fad99f; padding: 5px 10px; }
#tabs .tab_content h3.top a {display: block; float: right; height: 10px; margin-top: 3px; width: 10px; background: url(https://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/base/images/ui-icons_222222_256x240.png) no-repeat 0px -51px;	}

/***************** TinyMCE **************************/ 
img.content_left {float: left; margin: 0 10px 10px 0; width: 40%; height: auto;}
img.content_right {float: right; margin: 0 0 10px 10px; width: 40%; height: auto;}

.tab_content div.col_2 {column-count: 2; -webkit-column-count: 2; -moz-column-count: 2; -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%;}
.tab_content div.col_2 p, .tab_content div.col_2 ul {margin-top: 0;}




/***************** KLEINTABELLEN  **************************/ 
.ht_tab_row {clear: left; overflow: hidden; width: 530px;}
.ht_tab_row div {float: left; padding: 3px 10px 7px 0px; }
.ht_tab_row .ht_tab_label {width: 150px; font-weight: bold;}
.ht_tab_row .ht_tab_content {width: 340px; padding-right: 30px;}
.ht_tab_row .ht_tab_content p {margin-top: 0px; }

.ht_tab_row .comadr_label {width: 70px; padding-bottom: 0px; padding-top: 0px; }

.ht_tab_row .comadr_content {padding-bottom: 0px; padding-top: 0px; }

/* ACCORDION IN LISTEN/TREE-DARSTELLUNG */ 
#ew_katlist.ui-accordion .ui-accordion-header {border: 0px; margin-top: 5px;}
#ew_katlist.ui-accordion .ui-accordion-header .ui-icon {top: 7px;}
#ew_katlist .ui-helper-reset {font-size: 1em;}
#ew_katlist h3 {font-variant: normal; color: #007900; padding-left: 20px;}
#ew_katlist h3:hover {text-decoration: underline;}
#ew_katlist.ui-accordion .ui-widget-content {border: 0px; padding-left: 40px;}
 
/***************** SIDEBAR  **************************/
#div_sidebar img.preview {border: 1px solid #BE780A; padding: 1px; width: 200px; margin: 50px 8px 10px;}
#div_sidebar .box {}
#div_sidebar .box .head {border-bottom: 1px solid #BE780A; font-weight: bold;padding: 15px 8px 2px 8px;}
#div_sidebar .box .body {padding: 5px 8px;}

#brockenwetter {margin: 10px; padding: 5px; border: 1px solid #BE780A; background: #E7C995 none; min-height: 100px; box-shadow: 0 0 5px -2px black; }
#brockenwetter h4 {margin: 0px; margin-bottom: 5px;font-size: 0.917em; line-height: 1.3em; }
#brockenwetter div.left, #brockenwetter div.right {font-size: 0.917em; padding: 2px 0px; }
#brockenwetter div.left {float: left; width: 125px; }
#brockenwetter div.right {float: right; width: 60px; text-align: right; }
#brockenwetter div.left.temp {text-align: center; font-size: 2em; padding: 16px 10px 20px 0; width: 110px;  }
#brockenwetter img {max-width: 100%; }
#brockenwetter .warnicon {padding: 20px 10%; float: left; width: 80%; text-align: center; font-weight: bold; }
#brockenwetter .warnicon img {width: 80%; margin-top: 5px; }

#index_wetter .image {float: left; margin-right: 30px; margin-top: 10px; height: 90px;}
#index_wetter div.left, #index_wetter div.right {padding: 2px 0px; }
#index_wetter div.left {float: left; width: 150px; }
#index_wetter div.right {float: right; width: 100px; text-align: right; margin-right: 10px; }
#index_wetter h4 {margin: 0px;} 

#index_wetter.neu .image {width: 35%; height: auto; margin-right: 5%; }
#index_wetter.neu .warnicon {padding: 20px 10%; width: 80%; text-align: center; font-weight: bold; }
#index_wetter.neu .warnicon img {width: 100%; }
#index_wetter.neu div.left.temp {text-align: center; font-size: 3.5em; padding: 25px 10px 20px 0; width: 60%; }
#index_wetter.neu img {max-width: 100%; }
#index_wetter.neu .values {float: left; width: 60%; }
#index_wetter.neu .row {float: left; width:100%; }



/***************** STARTSEITE  **************************/
 
 #index_top img.teaser, .index_twocol img.teaser {border: 0px; width: 260px; margin: 3px 15px 5px 0px; float: left; }
 .content_start {border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px; box-shadow: 0 0 5px 0 grey; margin: 10px 0px; background-color: #fceccf; padding: 6px; overflow: hidden;}
 .content_start .kopf {margin-bottom: 5px;} 
 .content_start .kopf h3 {margin: 0px; font-variant: normal; } 
 .content_start .body_img {text-align: center;}
 .content_start .body_img img {margin: 5px; }
 .content_start .body_img img.teaser {float: left; width: 110px; }
 .content_start .body_text {float: left; width: 120px; }
 .content_start .body_text h3 {font-variant: normal; margin-top: 5px; margin-bottom: 5px; }

ul#ticker { height: 80px; overflow: hidden;list-style-type: none; margin: 0px; padding: 5px 0px;}
ul#ticker li {height: 90px;}


/***************** GASTGEBER **************************/
.ui-dialog { background: url("https://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/base/images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% #FFFFFF; border: 1px solid #AAAAAA; color: #222222; }
.ui-dialog .ui-widget-header { background: url("https://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/base/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
    border: 1px solid #AAAAAA; color: #222222; font-weight: bold;}
	
.gg_pikto {float: left; width: 270px; padding: 4px;}
.gg_pikto img {float: left; margin-right: 10px; }
.gg_pikto div {padding-top: 5px; }
 .buchlinks {
	float: right;
	margin-bottom: 15px;
	width: 200px;
	border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px; box-shadow: 0 0 5px 0 grey; background-color: #FEF5E7; padding: 6px;
 }
 .buchlinks a, .ext_links a {display: block; }
 .buchlinks a {padding: 3px 0px;}
 
#tabs .gg_bel_nav { float:right; position:relative; left:-50%; text-align:left;}
#tabs .gg_bel_nav ul.nav { list-style:none; position:relative; left:50%;}
#tabs .gg_bel_nav ul.nav li { float:left;position:relative; margin-right: 30px;}
#tabs .gg_bel_nav ul.nav a { text-align:center; white-space:nowrap; font-size: 1.2em; padding: 8px 12px; }
#tabs .gg_bel_nav ul.nav li.active { background: #fff; }
#tabs .gg_bel_nav ul.nav li.active a { border: 1px solid #fad99f; background: #fff; color: #000; box-shadow: none; font-weight: bold;}
 
 
 
/***************** ANFRAGEN / KONTAKT **************************/ 
fieldset { border: 1px dotted #FAD99F; margin: 0 0 25px; padding: 15px 10px 0; width: 525px; }
legend { background: none repeat scroll 0 0 #FFFFFF; padding: 0 5px 5px; }
.formular_bezeichnung { float: left; margin: 0 0 10px;    width: 165px;}
.formular_bezeichnung label { display: inline;}
.formular_input { margin: 0 0 10px 185px;}
.formular_input select, .formular_input textarea { width: 330px; border: 1px solid #FAD99F; background-color: #ffffff; }
.formular_input input { width: 330px; border: 1px solid #FAD99F; background-color: #ffffff; }
.formular_input input:hover, .formular_input select:hover, .formular_input textarea:hover, 
	.formular_input input:focus, .formular_input select:focus, .formular_input textarea:focus, 
	.formular_input input:visited, .formular_input select:visited, .formular_input textarea:visited {background-color: #fef5e7;}
.formular_input input.input_absenden { background: none repeat scroll 0 0 #FAD99F; cursor: pointer;  float: right;  margin: 15px 0 0 15px;  width: 160px;}

/********************** VERANSTALTUNGEN ******************/
div.content_liste .va_date { float: left; margin-right: 20px; width: 90px; }
div.content_liste .va_text { float: left; width: 410px; } 
div.content_start .va_event {margin-bottom: 10px;margin-top: 10px; }

/********************** HARZORTE ******************/
.ho_link {display: block;  float: left;  margin: 3px 15px 3px 0;  width: 235px;  }


 
 /********************** HEADER BILDWECHSEL ***************/
#slideshow .sl_text { background-color: #333333; color: #FFFFFF; font-size: 1em; left: 690px; opacity: 0.7; filter: alpha(opacity = 70); padding: 5px 85px 5px 5px; position: absolute; top: 20px; width: 200px;}
div.fadenav { position: absolute; right: 15px; top: 26px; z-index: 1;}
div.fadenav a {background: none repeat scroll 0 0 #EEEEEE; border: 1px solid #000000; border-radius: 50% 50% 50% 50%; display: block; float: left; height: 12px; margin: 0 0 0 2px; overflow: hidden; width: 12px;}
div.fadenav a:hover { text-decoration: none; }
div.fadenav a.current { background: none repeat scroll 0 0 #fad99f; }

/***************** WANDERHUETTEN  **************************/ 
.wh_tab_row {clear: left; overflow: hidden; width: 710px;}
.wh_tab_row div {float: left; padding: 3px 10px 7px 0px; border-top: 1px solid #eaeaea;}
.wh_tab_row div.wh_kopf {padding-right: 10px; width: 190px;}
.wh_tab_row .wh_tab_div_c1 {width: 250px;}
.wh_tab_row .wh_tab_div_c2 {width: 170px; text-align: right; padding-right: 30px;}
.wh_tab_row .wh_tab_div_c3 {width: 170px; text-align: right; padding-right: 30px;}
.wh_tab_row .wh_tab_div_c1_4 {width: 650px;}
.wh_tab_row .wh_tab_div_c2_4 {width: 390px;}

/***************** CAMPING **************************/ 
.ca_tab_row {clear: left; overflow: hidden; width: 525px;}
.ca_tab_row div {float: left; padding: 3px 10px 7px 0px; }
.ca_tab_row .ca_tab_div_c1 {width: 200px;}
.ca_tab_row .ca_tab_div_c2 {width: 70px; }
.ca_tab_row .ca_tab_div_c3 {width: 170px; }

fieldset { border: 1px dotted #FAD99F; margin: 0 0 25px; padding: 15px 10px 0; }
legend { background: none repeat scroll 0 0 #FFFFFF; padding: 0 5px 5px; }
.formular_bezeichnung { float: left; margin: 0 0 10px;    width: 165px;}
.formular_bezeichnung label { display: inline;}
.formular_input { margin: 0 0 10px 185px;}
.formular_input select, .formular_input textarea { width: 480px; border: 2px solid #FAD99F; background-color: #ffffff; }
.formular_input input { border: 2px solid #FAD99F; background-color: #ffffff; }
#div_inhalt1 .formular_input input, #div_inhalt1 .formular_input select, #div_inhalt1 .formular_input textarea  { width: 330px; }
#div_inhalt2 .formular_input input, #div_inhalt2 .formular_input select, #div_inhalt2 .formular_input textarea { width: 480px; }
#div_inhalt1 .formular_input input[type="checkbox"], #div_inhalt1 .formular_input input[type="radio"], #div_inhalt2 .formular_input input[type="checkbox"], 
	#div_inhalt2 .formular_input input[type="radio"] { width: 42px; }
#div_inhalt2 fieldset { width: 535px; }
#div_inhalt2 fieldset { width: 685px; }
.formular_input input:hover, .formular_input select:hover, .formular_input textarea:hover, 
	.formular_input input:focus, .formular_input select:focus, .formular_input textarea:focus, 
	.formular_input input:visited, .formular_input select:visited, .formular_input textarea:visited {background-color: #fef5e7;}
.formular_input input.input_absenden { background: none repeat scroll 0 0 #FAD99F; cursor: pointer;  float: right;  margin: 15px 0 0 15px;  width: 160px;}
 
 
 
 
 
 
/***************** BROCKENCAM **************************/ 

div#roundshot_wrapper {position: relative; margin-bottom: 20px; border: 1px solid #FAD99F; padding: 3px; box-shadow: 0 0 5px 0 grey; }
div#roundshot_wrapper div.roundshot > div {max-width: 100% !important;}
div#roundshot_wrapper div.roundshot_desc {background-color: #FEF5E7; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; position: absolute; padding: 5px; width: 100%;}
div#roundshot_wrapper .text .small {font-size: 0.8em;}

div.pic_big {margin-bottom: 10px; overflow: hidden; margin-left: -5px;}
div.pic_big img {width: 531px; border: 1px solid #FAD99F; padding: 3px; box-shadow: 0 0 5px 0 grey; margin: 5px;}
div.pic_big .text, div.frame .text {background-color: #FEF5E7; opacity: 0.5; filter: alpha(opacity = 50); }
div.pic_big .text {margin-left: 9px; margin-top: 163px; position: absolute; padding: 5px; width: 521px;}
div.pic_preview {float: left; width: 100%; margin-right: 0px; overflow: hidden;}
div.pic_preview img {width: 252px; border: 1px solid #FAD99F; padding: 3px; box-shadow: 0 0 5px 0 grey; margin: 5px; margin-left: 0px;}
div.pic_preview .text {background-color: #FEF5E7; margin-left: 4px; margin-top: 155px; opacity: 0.5; filter: alpha(opacity = 50); position: absolute; padding: 5px; width: 243px; }
div.pic_preview .infotext {float: right; margin-left: 10px; width: 270px; }
div.pic_preview .infotext h2 {font-size: 1em; }
div.pic_preview .infotext p {font-size: 0.917em; }
div#div_inhalt1 a.block {display: block; margin-right: 15px; float: left; margin-bottom: 3px; font-size: 0.917em;}
div#div_inhalt1 a.fett {font-weight: bold;}
 
::cue { color: #000000; padding: 3px; background: #fceccf; height: 20px; margin:10px;}
div.verlauf video {border: 1px solid #fad99f; box-shadow: 0 0 5px 0 grey; margin: 5px;  padding: 3px;  width: 531px; margin-left: 0px; margin-bottom: 20px; }

 
 .content_start img.teaser2 {border: 0px; margin: 3px 15px 5px 0px; float: left; }
 
 
 
.login_sp {font-weight: bold;}
.login_td_kopf {padding-left: 7px; padding-right: 7px; padding-top: 5px; padding-bottom: 5px; border: 1px; border-color: #8EA6CA; border-style: solid;}

.navigation1 {padding-top: 5px;padding-bottom: 5px;padding-right:5px;padding-left:25px;border: 0px;border-bottom: 1px solid #778497;border-top: 1px solid #A8BAD4; text-indent: -18px;}
.navigation2 {padding-top: 5px;padding-bottom: 5px;padding-right:5px;padding-left:42px;border: 0px;border-bottom: 1px solid #778497;border-top: 1px solid #A8BAD4; text-indent: -18px;}
.navigation1a {padding-top: 7px;padding-bottom: 7px;padding-right:10px;padding-left:10px;border: 0px;background-color : #F9D99E;}

.content {padding-top: 3px;padding-bottom: 0px;padding-right:0px;padding-left:0px;border: 0px;border-top: 1px;border-right: 0px;border-style: solid;border-color:#007900;}
.teaserhead {padding-top: 12px;padding-bottom: 1px;padding-right:1px;padding-left:1px;border: 0px;border-bottom: 1px;border-style: solid;border-color:#007900;}
.teaserbody {padding-top: 7px;padding-right:1px;padding-left:0px;border: 1px;}
.teaserlink {font-size: 10px;color:#99571d;}
.blocklink {padding: 2px; display: block; width: 170px; float: left; }
.noborder {background-color: #ffffff; border:dotted 1px #FAD99F; }
.noborderbody {background-color: #FAD99F; border:dotted 1px #FAD99F; }
.inputbody1 {border:1px solid #FAD99F; width:350px;}
.inputbody2 {border:1px solid #FAD99F; width:200px;}
.inputbody3 {border:1px solid #FAD99F; width:100px; background-color: #ffffff;}

#navi_rechts {overflow:hidden;width:175px;padding-right:5px;}
#adverts {width:200px;overflow:hidden;background-color:#FAD99F; margin-left: 10px; margin-bottom: 20px;}
#adverts .adhead, .content_start .adhead { color: #808080; font-size: 0.8em; margin-bottom: 5px; text-align: right;}
#td_content1 {padding-left:10px;padding-right:10px;width:558px;overflow:hidden;float:left;} 
#td_content2 {padding-left:10px;padding-right:0px;width:778px;overflow:hidden;}
#td_adverts, #td_adverts_orig {background-color:#FAD99F;width:220px;float:right;}
#maintable {width: 979px;}


.td_content_kopf {background-color:#FAD99F; border:1px solid #FAD99F; padding-left:3px; padding-right: 3px; padding-bottom:5px;padding-top:5px;}
.td_content_mid_body {border-left:1px solid #FAD99F; padding-left:3px; padding-right: 3px; padding-bottom:5px;padding-top:5px;}
.td_content_mid_body_re {border-right:1px solid #FAD99F; border-left:1px solid #FAD99F; padding-right: 3px; padding-left: 3px; padding-bottom:5px;padding-top:5px;}
.td_content_body {border-left:1px solid #FAD99F;border-bottom:1px solid #FAD99F; padding-left:3px; padding-right: 3px; padding-bottom:5px;padding-top:5px;}
.td_content_body_re {border-right:1px solid #FAD99F; border-left:1px solid #FAD99F;border-bottom:1px solid #FAD99F;padding-left:3px; padding-right: 3px; padding-bottom:5px;padding-top:5px;}
.td_content_body_kopf {border-bottom:1px solid #FAD99F;}
.td_content_body_fuss {border-top:1px solid #FAD99F;}
.td_ad_bg {background-color:#FAD99F;} /* original: #F7C56C */

div.content_liste {clear:left;}
div.content_liste .odd {background-color: #FEF5E7;}
div.content_kopf {font-weight: bold; border-bottom: 2px solid #99571d; float: left; width: 100%;}
div.content_detail {clear: both; padding: 10px; overflow: hidden; position: relative;}
div.content_detail:hover {background-color: #FAD99F;}
div.content_detail img.teaser {margin-right:10px;margin-bottom: 10px;text-align:left;}
div.content_detail h4 {margin: 0px; margin-bottom: 4px;}
div.content_detail h6 {margin: 0px; margin-bottom: 4px; font-size: 0.8em;}
div.content_detail .adresse {margin-bottom: 8px;}

div.content_detail div.gg_belegung {
	font-size: 0.8em; margin: 0 0 4px; font-weight: bold; color: #ff0000;
	background-color: #fad99f;
    border-radius: 4px;
    box-shadow: 0 0 5px 0 #808080;
    display: block;
    position: absolute;
	right: 10px;	
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 6px 8px;
    width: auto;}


/*div.content_kopf {background-color:#FAD99F; border:1px solid #FAD99F; padding: 5px 3px 5px 3px;float: none;}
div.content_body {padding: 5px 3px 5px 3px; float: left; width: 65%;}
div.content_body_re {border-left:1px solid #FAD99F;padding: 5px 3px 5px 3px; float: right; width: 30%; height: 300px; overflow: hidden;}
div.liste_va_kopf {float:left;width:97%;padding-right:20px;}
*/
.td_rechts_cont {padding-right:5px;padding-left:5px; padding-bottom: 3px;padding-top: 7px; }
.td_rechts_cont_head {padding-right:5px;padding-left:5px; padding-bottom: 3px;padding-top: 17px; font-weight: bold; border-bottom: 1px solid #BE780A;}

.schnellsuche {font-size:10px;background-color: #ffffff; border:0px;width: 130px;margin-bottom:3px;}
.wetter {font-size:10px;}
.wetter_head {font-size:11px;font-weight:bold;}
hr.ht {border:solid #FAD99F 1px;height:1px;}

.ew_harzkarte {visibility: hidden; position: absolute; left: 570px; top: 70px; width: 250px; height: auto; z-index:2;}
.input1 {width:550px;} /*normale Felder*/
.input2 {width:150px;} /*kurze Felder*/
.input3a {width:70px;} /*im Kombi mit 3b - PLZ/Ort*/
.input3b {width:475px;}

.input1, .input2, .input3a, .input3b { border: 1px solid #FAD99F;}
.pflichtfeld {visibility: hidden;}

/*gg - belegung*/
.table_top { padding: 2px 5px 2px 5px; text-align: center; }
table.gg_belegung {border-spacing: 0px;}
table.gg_belegung .td_content_kopf {padding: 0px; border-bottom: 2px solid white;}
#div_inhalt1 td.st0, #div_inhalt1 td.st1, #div_inhalt1 td.st2, #div_inhalt1 td.st3 {text-align: center; width: 33px; height: 21px; overflow: hidden; }
#div_inhalt1 td.st_text {text-align: center; padding: 10px 0 10px 0; }
#div_inhalt2 td.st0, #div_inhalt2 td.st1, #div_inhalt2 td.st2, #div_inhalt2 td.st3 {text-align: center; width: 27px; height: 17px; overflow: hidden;}
td.st0 {background-color: #E8E8E8; }
td.st1 {background-color: #80FF80; }
td.st2 {background-color: #FF8080; }
td.st3 {background-color: #ffb561; }
td.st3.pt12,td.st3.pt21, td.st3.st2 {background-color: #FF8080; }
td.pt02 {background-image: url(../bg_gg_belegung.png); background-repeat: no-repeat; }
#div_inhalt1 td.pt02 {background-position: -12px 0px;}
#div_inhalt2 td.pt02 {background-position: -14px 0px;}
td.pt20 {background-image: url(../bg_gg_belegung.png); background-repeat: no-repeat;}
#div_inhalt1 td.pt20 { background-position: -59px 0;}
#div_inhalt2 td.pt20 { background-position: -63px 0;}
td.pt12 {background-image: url(../bg_gg_belegung.png); background-repeat: no-repeat; }
#div_inhalt1 td.pt12 {background-position: -111px 0px;}
#div_inhalt2 td.pt12 {background-position: -118px 0px;}
td.pt21 {background-image: url(../bg_gg_belegung.png); background-repeat: no-repeat; }
#div_inhalt1 td.pt21 {background-position: -160px 0px;}
#div_inhalt2 td.pt21 {background-position: -165px 0px;}
/*
td.pt32 {background-image: url(../bg_gg_belegung.png); background-repeat: no-repeat; }
#div_inhalt1 td.pt32 {background-position: -214px 0px;}
#div_inhalt2 td.pt32 {background-position: -222px 0px;}
td.pt23 {background-image: url(../bg_gg_belegung.png); background-repeat: no-repeat; }
#div_inhalt1 td.pt23 {background-position: -262px 0px;}
#div_inhalt2 td.pt23 {background-position: -269px 0px;}
*/
#legende_belegung td.pt12 {background-position: -102px 0px;}
#legende_belegung td.pt21 {background-position: -145px 0px;}


div.gg_detail_middle_main {padding-right:5px; padding-bottom: 13px;width: 545px;float: left;}
div.gg_detail_middle_left {float: left; width: 120px; }
div.gg_detail_middle_left h3 {margin-top: 0px;}
div.gg_detail_middle_right {float: right; width: 420px;padding-left:5px;}

.link_achtung, a.link_achtung {font-weight: bold; color: #AE2626;}


 /* Inhaltsverzeichnis */
#div_inhalt1 #sitemap a {background-image: none; border-bottom: 0 none; border-top: 1px solid #FFFFFF; color: #99571d; }
#div_inhalt1 #sitemap .navi1_n, #div_inhalt1 #sitemap .navi1_a {background-color: #FAD99F; width: 43em; padding: 5px 15px; }
#div_inhalt1 #sitemap .navi2_n {padding: 5px 45px; background-color: #FEF5E7; width: 38em;}


/* Wetter / Google Maps / OpenWeatherMaps */
div.map_outer {border: 1px solid #be780a; padding: 3px; }
div.map_outer div.w545 {width: 537px; }
div.map_outer div.w770 {width: 762px; }
.wt h3 {margin: 0; margin-bottom: 0.3em;}
.wt img {float: right; margin-bottom: 10px; margin-left: 10px;}
.wt .wt_time, .wt .wt_src {font-size: 0.8em;}
.wt .wt_src {font-size: 0.8em; float: right; margin-top: 10px;}


/* Cookie Hinweis*/
#cookiehinweis a {color:#ffffff; text-decoration:none; font-style: italic; }
#cookiehinweis a:hover {text-decoration:underline;}
#cookiehinweis div {padding:20px; padding-right:40px;}
#cookiehinweis { 
   text-align:right; box-shadow: 0px 0px 10px 3px #606060; background: darkred; color: #ffffff;
   position:fixed; bottom:0px; z-index:10000;  width:100%; line-height:16px; }
#cookiehinweisCloser {
   color: #303030; font: 14px/100% arial, sans-serif; position: absolute; right: 5px; text-decoration: none; text-shadow: 0 1px 0 #fff; top: 15px;
   cursor:pointer; border-top:1px solid white;  border-left:1px solid white;  border-bottom:1px solid #7b92a9;  border-right:1px solid #7b92a9;  padding:4px;
   background: #FAD99F; 
 }
#cookiehinweisCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}

.olAlphaImg[src^="https://www.harztourist.de/shared/marker/icon"] {background-color:white;border-radius:10%;border:1px solid black;}

